@import (reference) '../../less/platoreso.less';

.warning.nag {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 101;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: @warningHeight;
  color: @black;
  line-height: 1.25em;
  padding: 1em;
  //background-color: @yellow;
  background: repeating-linear-gradient(
          -45deg,
          @yellow,
          @yellow 10px,
          darken(desaturate(@yellow, 2.5%), 2.5%) 10px,
          darken(desaturate(@yellow, 2.5%), 2.5%) 20px
  );

  .title, .message {
    text-align: center;
  }
  .title {
    font-weight: 700;
  }
  .message {
  }
}
